<?xml version="1.0" encoding="utf-8"?>
<component size="300,300" pivot="0.5,0.5" anchor="true" extention="Button">
  <displayList>
    <image id="n4_r8vw" name="n4" src="ym5rj" fileName="img/2.png" xy="53,50" pivot="0.5,0.5" size="200,200" aspect="true"/>
    <image id="n3_b8q4" name="n3" src="e0aeli" fileName="img/57.png" xy="150,152" pivot="0.5,0.5" anchor="true" size="117,86"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".8"/>
  <transition name="t0" autoPlay="true">
    <item time="0" type="Rotation" target="n3_b8q4" tween="true" startValue="0" endValue="-8" duration="18" ease="Linear" repeat="-1" yoyo="true"/>
    <item time="0" type="Size" target="n3_b8q4" tween="true" startValue="117,86" endValue="117,56" duration="9" ease="Linear" repeat="-1" yoyo="true"/>
    <item time="18" type="Rotation" target="n3_b8q4" tween="true" startValue="-8" endValue="0" duration="18" ease="Linear" repeat="-1" yoyo="true"/>
    <item time="36" type="Rotation" target="n3_b8q4" tween="true" startValue="0" endValue="8" duration="18" ease="Linear" repeat="-1" yoyo="true"/>
  </transition>
  <transition name="t1" autoPlay="true">
    <item time="0" type="Rotation" target="n4_r8vw" tween="true" startValue="0" endValue="359" duration="24" ease="Linear" repeat="-1"/>
  </transition>
</component>